#coins-web-parallax{
    height:auto;margin:0px;padding-bottom:15px;min-height:auto
        
}
.searchbox{
    text-align:right;
}

.materialize .h1-japanese{
    font-size:3rem;
}
.materialize .h2-japanese{
    font-size:2rem;
}

.materialize .bloglist-title{
    margin:0px;
    font-size:3rem;
}
.materialize .bloglist-title {
    padding-bottom: 15px;
}

.blog #coins-web-parallax{
    display:none;
}

.is-mobile{
    display:none !important;
}
.is-desktop{
    display:block !important;
}

@media screen and (max-width: 799px) {
    .is-mobile{
        display:block !important;
    }
    .is-desktop{
        display:none !important;
    }
    #side_right_div{
        max-width:100% !important;
        width:100%;
    }
    #side_right_div img{
        width:100%;
    }
    #side_right_div .col.right{
        width: 100%;
    }
    #side_left_div form{
        display: flex;
    }

}
.update_time{
    font-family: fantasy;
    color: #8c8c8cf0;
    padding-bottom:15px;
}

.row-contents{
    max-width: 1080px;
}
.masonry.container{
    width:100%;
}
.btn-detail{
    margin-top:15px;
}
